@charset "UTF-8";
#footerPage ul li.copyright::after {
    content: "-";
    padding: 1rem;
}
#footerPage ul li.condLegales a {
    color: #2c586c;
}
.lista-bullets{
	margin-left:15px;
}

.lista-bullets li {
	font-size: 15px;
	padding-left: 1rem;
	line-height: 2rem;
	margin-bottom: 1rem;
	color: #707f88
}
.lista-bullets li::before {
    content: '·';
    vertical-align: middle;
    margin-left: -1rem;
    font-size: 2rem;
    padding-right: 0.4rem;
}

.lista-vacia{
	margin-left:15px;
}

.lista-vacia li {
	font-size: 15px;
	padding-left: 1rem;
	line-height: 2rem;
	margin-bottom: 1rem;
	color: #707f88
}
.lista-vacia li::before, .lista-vacia::before {
    content: none!important;
}

.lista-guion{
	margin-left:15px;
}

.lista-guion li{
	font-size: 15px;
	padding-left: 1rem;
	line-height: 2rem;
	margin-bottom: 1rem;
	color: #707f88
}


.lista-guion li::before{
	content: '-'!important;
    vertical-align: middle;
    margin-left: -1rem;
    font-size: 2rem;
    padding-right: 0.4rem;
}

h1{
	font-family: "Open Sans",sans-serif!important;
	font-size:3rem!important;
	color:#0a94d5!important;
	text-transform: uppercase!important;
}
h2{
	font-family: "Open Sans Semibold",sans-serif!important;
	font-size:2.5rem!important;
	color:#0a94d5!important;
	padding-top:0px!important;
	margin-top:5rem!important;
}
h3{
	font-size:2rem!important;
	color:#0a94d5!important;
	font-family: "Open Sans";
	text-align: left;
	line-height:1.2em;
}
h4{
	font-size:2rem!important;
	color:#707f88!important;
	font-family: "Open Sans";
	text-align: left;
	line-height:1.4em;
}

h4.bullet:before{
	content:"•";
	margin-right:10px;
}
p{
	font-size:1.6rem!important;
}
li{
	text-align: justify;

}
small{
	font-size:1.2rem;
	color:#707f88;
	line-height: 1.2em;

}

sup{
	font-size: small;
	vertical-align: super;
	font:inherit;
	font-size:11px;
}
sub{
	font-size: small;
	vertical-align: sub;
	font:inherit;
	font-size:11px;
}
.blockText p {
	text-align: justify;
}
.subMenuN2 li{
	text-align: left;
}
.link-con-icono img{
	max-width:20px;
	margin-right:5px;
	top:4px;
	position:relative;
}

.italica{
	font-style: italic;
}
.tabla-datos{
	font-size: 1.3rem;
	line-height: 1.4em;
	color:#fff;
	background-color:#0a94d5;
}

.tabla-datos tr{
	border:1px solid #fff;
}

.tabla-datos tr{
	border:1px solid #fff;
}

.tabla-datos td{
	border:1px solid #fff;
	padding:8px;
}

.tabla-datos .align{
	text-align: right!important;
}
.firma{
	max-width:200px;
}

.moduloAzul{
	padding: 10rem 11rem!important;
}

@media screen and ( max-width:1024px ) {
	.moduloAzul{
		padding: 1rem!important;
	}
}

.moduloAzul.cifras h2{
	font-size: 3.3rem!important;
	letter-spacing: -1px!important;
	margin: 0 1rem 2rem!important;
	line-height: 3rem!important;
	text-transform: inherit!important;
	font-family: "Open Sans Semibold"!important;
	color:#fff!important;
	text-align: center!important;
}

.moduloAzul.cifras ul li{
	margin: 4rem 2rem 2rem!important;
	vertical-align: top!important;
	line-height: 1.8rem!important;
	width: 22rem!important;
}

.moduloAzul.cifras ul li span.counter{
	margin-bottom: 2rem!important;
	letter-spacing: -0.11rem!important;
	position: relative!important;
	right: 0!important;
	left: 0!important;
	bottom: 0!important;
	line-height: 0.9em!important;
}

.iconos-cifras .moduloAzul h3{
	margin-top:30px;
	font-size:2.4rem!important;
	margin-bottom:10px!important;
}

.iconos-cifras .moduloAzul .lista-simple li{
	margin: 0px!important;
	line-height: 1.8em!important;
	list-style: none!important;
	font-size: 1.6rem!important;
	display:block!important;
}

@media screen and ( max-width:1024px ) {
	.iconos-cifras .moduloAzul .lista-simple li{
		width:unset!important;
	}
}
.iconos-cifras .moduloAzul{
	padding-top:15px!important;
}

.iconos-cifras .moduloAzul h2{
	font-size:1.2rem!important;
	margin-bottom:5px!important;
}

.iconos-cifras .moduloAzul .grande li{
	margin-top:30px!important;
	margin-bottom:0px!important;
}

.iconos-cifras .moduloAzul .grande li span{
	font-size:2.6rem;
}

.iconos-cifras .moduloAzul .grande li span small{
	font-size:1.9rem;
	color:#fff;
}

.iconos-cifras .moduloAzul .grande li span.spanText{
	font-size:1.2rem;
	margin-top:unset!important;
	line-height: 1.5em;
}

.iconos-cifras .moduloAzul .peq li{
	margin-top:10px!important;
	margin-left:15px!important;
	margin-right:15px!important;
	margin-bottom:10px!important;
}

.iconos-cifras .moduloAzul .peq li span{
	font-size:1.8rem;
}

.iconos-cifras .moduloAzul .peq li span.spanText{
	font-size:1.2rem;
	margin-top:unset!important;
}

.iconos-cifras .moduloAzul .peq li img{
	height: 30px!important;
	margin-bottom: 2px!important;
}

.iconos-cifras .moduloAzul .med li{
	margin-top:10px!important;
	margin-left:15px!important;
	margin-right:15px!important;
	margin-bottom:10px!important;
}

.iconos-cifras .moduloAzul .med li span{
	font-size:1.8rem;
}

.iconos-cifras .moduloAzul .med li span.spanText{
	font-size:1.6rem;
	margin-top:unset!important;
	line-height:1em!important;
}

.iconos-cifras .moduloAzul .med li span.spanText small{
	color:#fff;
}

.iconos-cifras .moduloAzul .med li img{
	height: 45px!important;
	margin-bottom: 2px!important;
}


.iconos-cifras .moduloAzul .principales {
	margin-top: 40px !important;
}

.iconos-cifras .moduloAzul .principales li{
	margin-left:15px!important;
	margin-right:15px!important;
	margin-bottom:10px!important;

	vertical-align: top!important;
	margin-top: 0px !important;
}

.iconos-cifras .moduloAzul .principales li span{
	font-size:1.8rem;
}

.iconos-cifras .moduloAzul .principales li span.spanText{
	font-size:1.6rem;
	margin-top:unset!important;
	line-height:1em!important;
	margin-bottom:5px!important;
}

.iconos-cifras .moduloAzul .principales li span.spanText small{
	color:#fff;
}

.iconos-cifras .moduloAzul .principales li img{
	height: 45px!important;
	margin-bottom: 15px!important;
}

.moduloHd.carta-presidente{
	background-color: #0a94d5!important;
	background-position: right!important;
}

.img-fluid{
	max-width:100%;
	width:100%;
	height:auto;
}

.pl-0{
	padding-left:0px;
}

.ml-0{
	margin-left:0px;
}
.mb-0{
	margin-bottom:0px!important;
}
.mt-0{
	margin-top:0px!important;
}
.mt-10{
	margin-top:4rem;
}
.pt-0{
	padding-top:0px!important;
}
.pb-0{
	padding-bottom:0px!important;
}
.bg-transparent{
	background:transparent!important;
}
.txt-center{
	text-align:center!important;
}
.txt-blanco{
	color:#fff!important;
	text-transform:unset!important;
}
#mainNav ul.subMenuN3 li a.menu-padd{
	padding-left: 20px;
	color:#0a94d5;
}
#mainNav ul.menu-padd-2{
	padding-left: 20px!important;
}

#mainContainer.index .moduloHd {
    background: url(../img/cabecera-portada.jpg) no-repeat center center!important;
    background-size: cover!important;

}

#mainContainer.cuentas-anuales .moduloHd {
    background: url(../img/cabecera-cuentas-anuales.jpg) no-repeat center center!important;
    background-size: cover!important;

}


#mainContainer.gobierno-corporativo .moduloHd {
    background: url(../img/cabecera-gobierno-corporativo.jpg) no-repeat center center!important;
    background-size: cover!important;

}

@media screen and ( min-width:1025px ) {
	/*ajustes menu niveles 3 y 4*/
	#mainNav ul.subMenuN4 {
	    position: absolute;
	    margin: -30px 0 0 0;
	}
	#mainNav ul.subMenuN4:hover {
	    position: absolute;
	}
	#mainNav ul.subMenuN3 {
	    width: 200px;
	}
	#mainNav ul.subMenuN3 .consubMenuN4 {
	    position: relative;
	}
	#mainNav ul.subMenuN3 .consubMenuN4.z10 {
	    z-index: 10;
	}
	#mainNav ul.subMenuN3 .consubMenuN4:hover .subMenuN4, #mainNav .subMenuN4:hover {
	    position: absolute;
	}
	#mainNav ul.subMenuN3 li a {
	    white-space: normal;
	    max-width: 195px;
	}	
}
@media screen and ( max-width:1024px ) {
	#mainNav ul.subMenuN3 .consubMenuN4::before {
	    top: 1.7rem;
	}
	#mainNav ul.subMenuN4 li:first-child {
    	display: none;
	}
	#mainNav ul.subMenuN3 .consubMenuN4::before,#mainNav ul.subMenuN3 .consubMenuN4:hover::before{
		right: 0!important;
		margin-right: 0px;
	}
	#mainNav .subMenuN4 {
	    margin-top: 15px!important;
	}
	#mainNav {
	    height: calc(100vh - 58px);
	    overflow-y: scroll;
	}
	#mainNav ul.subMenuN3 li a{
		white-space: normal;
	}
}


.h1-mbl{
	display: none;
}
@media screen and ( max-width:1024px ) {
	.h1-dsk{
		display: none;
	}
	.h1-mbl{
		display: inline-block;
		font-size: 2.5rem;
		line-height: 3.5rem;
		letter-spacing: -0.01rem;
		margin: 0 0 1.6rem 0;
		color:#0a94d5;
		font-family: "Montserrat Extrabold" !important;
		text-transform: uppercase;
	}
}

#mainContainer.informacion .moduloAzul{
	padding: 6rem 16rem!important;
}
.dsk-separador{
	border-bottom: 1px solid #8ccaed!important;
	border-top:none;
}
@media screen and ( max-width:767px ) {
	.dsk-separador{
		display: none;
	}
	#mainContainer.informacion .moduloAzul ul li.forzarborde{
		border-bottom: 1px solid #8ccaed!important;
		/*padding: 0 0 3rem;*/
	}
	#mainContainer.informacion .moduloAzul ul li.noborde{
		border-bottom: none!important;
		/*padding: 0 0 3rem;*/
	}
	#mainContainer.informacion .moduloAzul ul li.pb-0{
		padding-bottom: 0!important;
	}
	#mainContainer.informacion .moduloAzul{
		padding: 6rem 2rem!important;
	}
}
